# window.setWindowTitle Sets the caption of an user window
Usage
    window.setWindowTitle [-q] <window_id> <plain_text_caption>
Description
Sets the caption of the user window specified by <window_id> to <plain_text_caption>. If <window_id> is an empty string then the current window is assumed. If the window does not exists then a warning is printed unless the -q switch is used.
Switches
-q | --quiet
Be quiet
Syntax Specification
    window.setWindowTitle [-q] <window_id> <plain_text_caption>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013